INFERTILITY by: William Mann UND Dept of Family Medicine Definition

Infertility exists when unprotected coitus for one year does not result in
pregnancy. Two thirds of couples have achieved pregnancy within three
months of regular unprotected intercourse, and 75-80% couples have become
pregnant after six months, 80-90% by the end of the first year.  By
definition, by the end of the first year.  By definition, one marriage in
seven, or 15% of the population, are infertile.    Since 5% of normal
couples will conceive only in the second year, the application of this
definition should be modified by individual circumstances.

        Mechanisms and Natural History

In about 40% of cases, the male factor is predominantly responsible.  An
equal percentage is attributable to a female component, while the remainder
have no obvious etiology. Frequently, several factors co-exist.


        Clinical Management

        Assessment

A clear idea of the basic steps necessary to determine the cause of
infertility is essential.  Frequently, confusion exists between the work-up
of amenorrhea, dysfunctional uterine bleeding, and infertility.  Common
errors in management include failure to secure basic steps, and generation
of complex hormonal studies without a clear application for these results.
Hormone studies have limited application.  The occasional patient genuinely
in need of hormone studies is probably best served by appropriate referral.
It should be remembered that follicular stimulating and luteinizing hormone
are released from the pituitary cyclicly, every 30 minutes.  Accuracy
demands a collection of specimens 20 minutes apart with pooling of these
specimens at the least, or separate analysis with retention of the higher
value as an ideal.  The expense is considerable, and the benefit is
difficult to establish.

The basic assessment should seek to answer the following questions:

1.  Is regular intercourse taking place in a satisfactory manner? 2.  Are
viable sperm, in sufficient quantities, with obvious motility, being
produced? 3.  Are factors, due to lack of education, being introduced
inadvertently which will reduce the chance of successful conception?
Amongst common deleterious practices are: a.  The wearing of tight jockey
shorts; b.  Repeated hot bathing, particularly before intercourse; c.
Douching before or after intercourse; d.  Restricting intercourse to the
immediate premenstrual period on the mistaken assumption that this
represents peak fertility. 4.  Is ovulation taking place?  If not, does it
prove possible to induce ovulation? 5.  Are there local cervical factors
which are hostile to the sperm? 6.  Is there an obstruction to the uterine
cavity or tubes which prevents fertilization? 7.  In spite of optimistic
responses to these questions, are there are other subclinical factors which
may be influencing the problem?

Because of the frequent occurence of multiple co-existing factors, a simple
but complete work-up should be carried out systematically in all couples.
It is a common error to repeatedly induce ovulation in a woman in the
presence of inadequate sperm production by the husband.

        Plan

Testing should be carried out over a six to eight week period.
Nothing is gained by further delay.  A small group of individuals, 5-10%,
will remain in whom no detectable cause of infertility can be determined
after complete evaluation.  When this happens, these couples should not be
told that they are normal, but rather that they have an infertility factor
that is not detectable by the present stc group is poor.

        Male Factor

        Subjective

Male factor may be suspected if there is a history of infertility in one or
more marriages with women of proven fertility.  A history of vasectomy, or
trauma to the testes or epididymis, is important.  Although mumps is
traditionally listed as a cause of infertility, there is almost no
practical or theoretical basis for this belief.  Attention should also be
paid to inappropriately tight underwear and frequent hot bathing before
intercourse.

        Objective

The body habitus should demonstrate normal male characteristics, with male
escutcheon and two normally sized testes in the scrotum.  Local examination
should evaluate the penile anatomy, the testes for size, the epididymis for
tender areas suggestive of scarring, and the pampiniform plexus for
evidence of a varicocoele.  A venous impulse should be specifically
examined for, by having the patient perform a valsalva maneuver, while the
pampiniform plexus is palpated in the standing position.

        Assessment

Semen analysis is the only direct method for detecting male infertility.  A
specimen should be collected by masturbation after a two to three day
abstinence.  A longer period will result in an artificially high count.
Coitus interruptus is not an acceptable method of collection, as
spermatozoa are not evenly distributed throughout the sample, and erroneous
results will be obtained by inevitable loss of early parts of the specimen.
Also, the use of a condom is inadvisable because of the presence of
spermicides.  A glass container should be used.  The specimen should be
collected as near to the laboratory as possible, and then transported as
soon after collection as feasible since motility decreases after two to
four hours.  It should be kept warm by being placed in a trouser pocket or
under the armpit.  Occasionally, social or religious taboos will prevent
the collection of a specimen by masturbation.  Then, the post-coital test
will be the only means of evaluating sperm.

        Analysis

Normal seminal fluid is a thick viscous mass which liquifies within 15-20
minutes.  It is usually translucent and whitish-grey, and a white or yellow
color may indicate an increased number of white blood cells or prolonged
sexual abstinence.  It has a strong pungent odor.  Volumes of 2-4 ml. are
accepted as normal.  When a sample is less than 1 ml., it is necessary to
discover whether or not the entire ejaculate was collected.  Otherwise, low
volume may indicate congenital absence of seminal vesicles, retrograde
ejaculation,  obstruction of the ejaculatory duct, or pituitary or Leydig
cell deficiency. Large volumes may result from over activity of the
accessory sex glands or sexual abstinence, but high volumes are frequently
associated with sub-normal sperm concentrations.

        Sperm Concentration

Sperm are counted on a white cell counting chamber using a diluent
containing eosin B.  This dye will enter the heads of dead spermatozoa,
staining them red.  Hence, motile, non-motile, dead and grossly abnormal
forms can be differentiated and counted.  Sperm counts of greater than 60
million per ml. are considered normal, although pregnancy has occurred with
counts below 20 million.  It takes approximately 10 weeks for sperm to
travel from the testes to the ejaculate, and sperm counts may vary as a
function or stress or febrile illness.  For this reason, a minimum of two
to three specimens should be examined allowing at least two or three weeks
between collections, before a male factor is presumptively identified as a
result of a low count.  If a low count is obtained, it is useful to examine
a specimen of urine immediately.  This will tell whether or not large
quantities of sperm are being refluxed by retrograde ejaculation into the
bladder.

        Progressive Sperm Motility

Ideally, 70% of sperm should be actively motile.  A sample with less than
50% progressive movement is considered abnormal.

        Morphology

A minimum of 200 cells should be counted.  There is wide variability in
normal spermatozoa and a determination of abnormal forms is dependent on
observer experience.   However, if the percentage of abnormal forms is
above 50% infertility often occurs.  Predominance of one abnormal type may
be indicative of the cause of the abnormality e.g., tapered headed sperm
may indicate a varicocoele.

        Endocrine Evaluation

In the absence of clinically apparent endocrine abnormalities, neither
evaluations of FSH, LH and prolactin, nor treatments with Bromocriptine and
Testosterone have survived critical evaluation.

        Plan

In azoospermia due to vasectomy, microsurgical reversal can be achieved in
80% of the cases with subsequent fertility varying from 20-70%.  A defect
in the vas of 2 cms. or more denotes a poor outlook.

Microsurgical repair in traumatic azoospermia remains experimental.  With
oligospermia and/or decreased motility due to varicocele, ligation of the
vein has resulted in pregnancy rates of up to 55%.

        Female Factor

Female factor is best described under the headings of: 1) Cervical factor,
2) Uterine factor, 3) Tubal factor, and 4) Ovulatory factor.  Scrupulous
attention should be paid to the assessment of these factors, with
particular regard to the detection of anatomical abnormalities.  In the
long run, this is much more rewarding than hormonal manipulations, which,
with the exception of induction of ovulation, are rarely indicated and best
dealt with by referral to an experienced sub-specialist.

        Cervical Factor

        Natural History

             Of the factors attributed to the female,
               5% are due to gross pelvic conditions,
              20% are due to failure of cervical insemination,
           30-40% are due to partial or total tubal occlusion, and
           15-25% are due to female endocrine abnormality.

Incidence of infertility due to cervical factor has a reported occurrence of
15-50%.

Until mid-cycle, cervical mucus is watery and can be penetrated by the
sperm.  Though estrogen secretion continues in the luteal phase,
progesterone influence produces a denser cervical mucus structure which
forms an effective barrier to sperm transport.  This is a mechanism which
prevents superfertilization of eggs which may be released after
fertilization.  Cervical mucus is an energy source and a reservoir for
spermatozoa.  Sperm are probably gradually released into the upper genital
tract from the mucus, compensating for the short life span of the ovum.
The mucus may also act as a screen, and imped the progress of abnormal
spermatozoa.  In mid-cycle, from about day 10-15, classical luteal
characteristics such as spinnbarkeit and ferning appear.  The evaluation
should be timed by the basal body temperature chart, the day of temperature
elevation being considered as the day following ovulation. Cervical mucus
evaluation should be done one or two days prior to the temperature rise.
In the absence of a clear basal body temperature change, an initial
assumption that ovulation is occurring 12-14 days before the next menstrual
period should be made.  In patients with irregular cycles, evaluation
should be carried out every second or third day beginning on day 10, to
detect the changes of spinnbarkeit and ferning.  If these changes do not
occur, or do not correlate with menstruation two weeks later, then
anovulation should be suspected.  The cervical canal appears black because
it is filled with clear mucus which has no particles to reflect light.

        Uterine Anomalies

Reported rates vary from 1 in 32 to 1 in 2,000.  Anomalies may be symmetric
(by bicornuate uterus, uterus didelphis), or asymmetric uterine _____, mi
uterus hermassociation with concomitant urological anomalies should be
remembered, particularly in asymmetric cases, and an intravenous pyelogram
may be indicated.  A strong association between uterine anomalies and
primary infertility is not widely accepted and many such patients have
normal reproductive histories.  On the other hand, symptoms may include
dysmenorrhea, habitual abortion, premature delivery, and abnormal fetal
presentations.  The diagnosis is made by hysterosalpingogram.  Surgical
treatment of a symptom are unification of uterine horns is recommended only
in cases of repeated reproductive failure.

Intrauterine Adhesions - Fibrotic Endometritis - Asheiman's Sydrome

Hypomenorrhea, amenorrhea, infertility, habitual abortion, and placenta
accreta are the hallmarks of this syndrome.  It is classically associated
with post-partum or post-abortal curettage, but has been noted after
diagnostic D & C, myomectomy, and tubereulous endometritis.  The diagnosis
is frequently suspected by the failure of a patient to experience
withdrawal bleeding after treatment with estrogen-progestrone preparations,
during the investigation of amenorrhea.  The salpingogram is
characteristic, showing single or multiple filling defects in the uterine
cavity in all films.  Demonstration of this major form of abnormality
requires referral.  Hysteroscopy is useful for both diagnosis and therapy.
Treatment includes lysis of adhesions and the placement of an intrauterine
device or Foley catheter to prevent recurrence of synechia.  A relatively
high dose of estrogren for one to three months is ??? the endometrium.  It
should be noted that this may be a worthwhile prophylaxis when difficulty
has been encountered with a post-partum or post-abortal curettage.  The
chances of restoring normal menses are excellent, but fertility results are
poor.

Endometrial polyps, hyperplasia, neoplasia

The common symptom is abnormal uterine bleeding.  These abnormalities are
rare in young women, but more common in anovulatory patients undergoing
evaluation.  The presence of these lesions may be noted on
hysterosalpingogram, but diagnosis usually requires endometrial biopsy or D
& C.

        Leiomyoma

An enlarged and irregular uterus, menorrhagia, and irregularities of the
cavity upon curettage or hysterosalpingogram are the hallmarks of this
condition.  The fibroid may include the endocervical canal or the cornual
region, preventing movement of sperm.  Submucus or intramural fibroids may
affect blood supply to the endometrium, preventing nidation. Finally, fetal
wastage may be incurred by faulty implantation, irritable uterus, or
degeneration of the fibroid.  The significance of small leiomyomas in
infertile patients is difficult to assess, and they are not necessarily an
indication for myomectomy.   With large fibroids, a history of infertility
of unknown cause, or in cases of habitual abortion, myomectomy may be
indicated.  Once more, this is an area requiring experience, judgement, and
surgical technique, and appropriate referral should be carried out.  There
are no large prespective studies which accurately indicate the success of
myomectomy.

        Summary

             1.  evaluation of the male
                 a.  complete physical examination
                 b.  semen analysis
             2.  evaluation of the female
                 a.  temperature charts
                 b.  evaluation of cervical mucus
                 c.  evaluation of uterus and tubes
                 d.  evaluation of ovulatory function
                 e.  laparoscopy


             This can be expeditiously carried out as follows:

             1.  First visit by both partners:  day 21
                 a.  history and physical examination
                 b.  serum progesterone
                 c.  semen analysis
                 d.  patient instruction
             2.  Second visit:  day 8-10 of the cycle -
                 hysterosalpingogram
             3.  Third visit:  day 12-14 of the cycle
                 a.  Huhner test
                 b.  evaluation of cervical mucus
             4.  Fourth visit
                 a.  evaluation of results of studies and temperature
                     charts
                 b.  further evaluation or planning of therapy

        Costs
             Nineteen eighty-four serum prolactin-$39.40
             Follicular stimulating hormone-$37.30
             Lutinizing hormone-$35.40
             Progesterone-$43.70
             Semen Analysis-$34.00
             Hysterosalpingogram-
             Laparoscopy

        Assessment

Cervix should be observed with a speculum.  Abundant mucus pouring out a
black appearing cervical os indicates mid-cycle.

Cultures are inappropriate because of difficulty within the interpretation
due to contamination with cervical mucus.  Recent reports have suggested a
causal relationship between T-micoplasma infections and fetal wastage and
infertility.  Positive cervical cultures are seen in both infertile and
fertile women, but endrometrial cultures were positive more frequently in
the infertile and habitual aborters.  Diagnosis is made by culture. Therapy
requires 200 milligrams of doxycycline for both partners on day one of the
menstrual cycle and then 100 milligrams per day for ll days.  There are no
results of therapy in primary infertile couples.  The inhabitual aborters,
in one series, can term pregnancies when noted in a group of 11 subsequent
pregnancies, inhabitual aborters treated with this regimen.
terine Adhesions - Fibrotic Endometritis - Asheiman's Sydrome

Hypomenorrhea, amenorrhea, infertility, habitual abortion, and 